<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zodiac</Series>
  <Number>03 (of 03)</Number>
  <Web>https://www.comixology.com/Zodiac-3/digital-comic/768046</Web>
  <Summary>Zodiac has come to the Big Easy under orders from his master, Merlin the Magician, to eliminate targets from the Order of Tarot. But along the way he's been haunted by memories of his past and the death of his sister at the hands of a drug addict. With Tarot using the drug trade to fuel their operations and corrupt humans at the same time the, mission has now become personal for Zodiac and he will stop at nothing to destroy Tarot's operation, even if that means burning the entire city to the ground. </Summary>
  <Notes>Scraped metadata from Comixology [CMXDB768046]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
